[program:peertube]
directory=/app/code/server
user=cloudron
environment=HOME="/home/cloudron",USER="cloudron"
command=npm start
autostart=true
autorestart=true
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
